#keyboard {
  background: url(/bb/img/bb/keyboard/header.jpg) no-repeat bottom right;  
  padding-bottom: 70px;
}


#score_graph { 

  margin: 1em 0;

  background: url(/bb/img/bb/keyboard/bg_score.png) no-repeat top left;
  
  height: 33px;  width: 400px; 
  
}

    #progress {
    
      height: 22px;
      
      width: 0px;
      
      background-color: #99cc00;
      
    }
    
    
#morestuff { display: none; }
    
